* {
  box-sizing: border-box;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  font-size: 18px;
  margin: 0 0 50px;
}

a {
  cursor: pointer;
}

img {
  box-shadow: 0 0 20px grey;
}

@keyframes highlight-fade {
  0% {
    background: lightgray;
  }
  75% {
    background: lightgray;
  }
  100% {
    background: transparent;
  }
}

.highlight {
  animation: highlight-fade 2s;
}

@media (min-width: 768px) {
  .mobile-break {
    display: none;
  }
}

/* navbar */

nav {
  text-transform: uppercase;
}

.navbar-header {
  min-height: 60px;
}

#brand-name {
  font-size: 40px;
  font-weight: bold;
}

.navbar li a {
  font-size: 20px;
}

.navbar li a,
#brand-name {
  line-height: 40px;
}

/* main context */

#brand-pic {
  width: 260px;
  margin: 0 auto 15px;
  display: block;
}

#home {
  padding: 10px;
  display: flex;
  align-items: center;
}

#news {
  margin-top: 20px;
}

#news > header {
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 1.1em;
}

#news ul {
  font-size: 0.8em;
  padding-left: 20px;
}

#news ul li {
  margin-bottom: 10px;
}

.main-block {
  margin: 0 0 30px;
}

#home section > div,
.main-block section {
  margin: 0 0 20px;
}

.main-block > header {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 1.5em;
}

.main-block section > header {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 1.1em;
}

.main-block section > div {
  margin-bottom: 20px;
  font-size: 0.8em;
}

.main-block .paper-title {
  font-size: 1.1em;
}

.main-block .course-remark {
  margin-top: 0;
  font-size: 0.8em;
  font-weight: normal;
  text-transform: none;
}

.main-block .course-subsection-title {
  font-size: 1.1em;
  margin-bottom: 10px;
}

.main-block .course-subsection-description {
  font-size: 1em;
}

@media (max-width: 767px) {
  #brand-name {
    font-size: 30px;
  }
}

/* footer */

footer {
  background-color: black;
  color: white;
  font-size: 0.6em;
  width: 100%;
  position: absolute;
  bottom: 0;
}

footer a {
  color: white;
}

footer a:hover,
footer a:focus {
  color: gainsboro;
}

footer > div {
  text-align: center;
  padding: 10px 0;
}

footer span {
  margin: 0 5px 0;
}

/* direction buttons */

.direction-button,
.direction-button a {
  color: darkgray;
}

.direction-button a:hover,
.direction-button a:focus {
  color: black;
}

#up-menu {
  position: fixed;
  bottom: 60px;
  background-color: white;
  box-shadow: 0 0 5px grey;
  padding: 5px 10px;
  border-radius: 3px 0 0 3px;
  display: none;
  z-index: 10;
  transition: 0.2s;
}

#up-menu .up-menu-item {
  font-size: 0.8em;
  text-align: left;
  padding: 2px 4px;
}

#up-menu .up-menu-item a {
  text-decoration: none;
  color: darkgray;
}

#up-menu .up-menu-item .up-menu-icon {
  margin: 5px 8px 5px 0px;
}
